.field.tab_info, .ad_tab_info {
    width: 94%;
    margin: 11px auto 0;
    padding: 10px;
    font: normal 14px Tahoma, Verdana, Arial, sans-serif;
}

.up_arrow, .ad_up_arrow {
    width: 14px;
    height: 11px;
    display: inline-block;
    margin-left: 30px;
    margin-bottom: -5px;
    background: url('../images/up_arrow.png') no-repeat;
}

.ad_up_arrow {
    margin-left: 155px;
    display: none;
    margin-bottom: -2px !important;
}

.ad_tab_info {
    display: none;
    margin-bottom: 0px;
}

.cmt_box {
    clear: left;
    padding: 10px 2%;
    margin: 10px auto 0px;
    float: left;
    width: 96%;
	background: #f4f3f3;
    /*padding-bottom: 0;
        border-bottom:1px solid #ccc;*/
    border: 1px solid #c0bebf;
}
.cmt_box.div-post{
    background: #FFF;
    width: 100%;
    padding: 15px 0 0;
}
.cmt_box.div-post .post-block-wrapper{
    padding: 0 2%;
    width: 96%;
}
.like_button_div .like_button_wrapper{
    padding: 0 20px;
    display: block;
    margin: 0;
    background: #eef7fc;
    border-top: 1px solid #d0d0d1;
	height:40px;
}
.div-post .comment_box{
    margin: 0;
    background: #f4f3f3;
    border-top: 1px solid #d0d0d1;
}
.div-post .comment_box .comments{
    margin: 0 10px;
    padding: 10px 0 0;
}
.div-post .comment_box .sub_cmt{
    margin: 0px 0 10px;
    padding: 5px 0 10px;
    border-bottom: 1px solid #e4e3e3;
}
.div-post .comment_box .comments .view_all{
    padding: 0px 0px 10px;
}
.like_button_div .comment_button_link{
    float: right;
    margin-top: 15px;
    text-decoration: underline;
}
.like_button_div .like_text{
    margin-top: 8px;
    display: inline-block;
}
.cmt_box.n_notice {
    /*padding: 0px;
    margin-left: 10px;*/
    padding: 5px 2%;
}

#groups-post-list .cmt_box {
    clear: none;
}

.cmt_content {
    margin-left: 65px;
    margin-bottom: 5px;
    font: bold 13px/1.4 arial,Helvetica,sans-serif;
}

.cmt_content .user_name,.user_cat {
    font-size: 13px;
}

.cmt_content .user_name {
    margin-top: -2px;
    margin-top: 0px\9;
	height: 52px;
    border-bottom: 1px solid #eae9e9;
    margin-bottom: 10px;
}
.cmt_content .user_name .a-user-name{
    display: inline-block;
    color: #65c5f3;
    font-size: 14px;
    margin-bottom: 5px;
}
.cmt_content .user_name span.user-date{
    display: block;
    margin-left: 0;
    font-size: 13px;
    font-weight: normal;
    font-style: italic;
}
.noticeboard_img {
    display: inline-block;
    margin: 10px;
}

.post_content .user_cmt {
    font-size: 13px;
}

.profile_pic {
    float: left;
    margin: 0px 10px 0 0px;
    border: 1px solid #ccc;
    height: 50px;
    width: 50px;
    overflow: hidden;
}
.comments .profile_pic img {
    width: 50px !important;
    height: 50px !important;
}
.profile_pic img {
    width: 50px;
    /* border: 1px solid #ccc; */
}

.add_new_cmt .profile_pic {
    margin-top: 8px!important;
}

.profile_comm_image {
    width: 40px !important;
    height: 40px !important;
}

.user_name {
    float: left;
    font-size: 15px;
    color: #414141;
}

.user_name a {
    color: #414141;
    text-decoration: none;
}

.user_cat {
    width: 100%;
    color: #1ab8f9;
    margin-bottom: 2px;
}
.user_cat.user_title{
    color: #414141;
}
.user_cat a {
    color: #1ab8f9;
    text-decoration: none;
}

.user_cmt {
    float: left;
    clear: left;
    color: #565656;
    margin-top: 5px;
    margin-bottom: 0px;
    padding-right: 5px;
    font-weight: normal;
    word-wrap: break-word;
}

.user_cmt a {
    font-weight: bold;
}

.user_cmt span {
    color: #123422;
    font: bold 13px arial,Helvetica,sans-serif;
    margin-left: 15px;
}

.user_cmt span a {
    color: #123422;
    text-decoration: none;
}

.user_cmt span a:hover {
    text-decoration: underline;
}

.user_cmt_edit {
    float: right;
    margin-top: 10px;
    border: 0px solid;
}

.user_post_edit {
    float: right;
	width: 130px;
    margin-top: 15px;
}

.user_cmt_edit div {
    /*display: none;*/
}

.user_more_cmt {
    float: left;
    display: none;
    clear: left;
    color: #565656;
    margin-top: 15px;
    padding-right: 5px;
    font-weight: normal;
    word-wrap: break-word;
}

.user_more_cmt span {
    color: #123422;
    font: bold 13px arial,Helvetica,sans-serif;
    margin-left: 15px;
}

.user_more_cmt span a {
    color: #123422;
    text-decoration: none;
}

.user_more_cmt span a:hover {
    text-decoration: underline;
}

.new_cmt_content {
    margin-left: 10px;
    margin-top: 2px;
    margin-right: 10px;
}

.add_new_cmt {
    overflow: hidden;
    color: #e9e9e9;
 /*#675e5b;*/
    background-color: #f2f2f2;
    padding: 5px 5px;
    text-align: right;
    font: normal 12px Tahoma, Verdana, Arial, sans-serif;
}

.add_new_cmt a {
    color: #675e5b;
    text-decoration: none;
}

.add_new_cmt a.new_comment {
    color: #675e5b;
    text-decoration: none;
    float: left;
}

.add_new_cmt_,.add_new_cmt2_ {
    text-align: right;
}

.add_new_txt {
    display: none;
    float: left;
    width: 95%;
    padding: 1px;
}

.view_all,
.viewAll {
    font-size: 13px;
    text-align: left;
}

.viewAll a {
    color: #675e5b;
}

.sub_cmt {
    margin: 2px auto;
    background-color: #f1f2f6;
    padding-top: 5px;
}

.sub_cmt.hidden {
    display: none;
}

.cmt_icon {
    float: left;
    background: url('../images/sub_cmt.png') no-repeat;
    width: 21px;
    height: 35px;
    display: inline-block;
}

.sub_cmt_content {
    overflow: hidden;
    min-height: 40px;
    font-size: 12px;
    font: bold 13px arial,Helvetica,sans-serif;
}

.sub_cmt_content a {
    font-size: 12px;
    color: #0099FF;
    text-decoration: none;
    margin-right: 5px;
}

.last {
    border-bottom: none;
}

.barterboard {
    float: left;
    width: 93%;
    border: 1px solid #e0e0e0;
    padding: 6px 6px 8px 6px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: white;
    margin-left: 5px;
    margin-top: 40px;
}

.add_item {
    color: #675e5b;
}

.add_item_icon {
    float: left;
    background: url('../images/add_icon.png') no-repeat;
    width: 16px;
    height: 15px;
    display: inline-block;
    margin-right: 5px;
    /*margin-top: 3PX;*/
}

.add_item a {
    color: #675e5b;
    text-decoration: none;
    display: block;
}

.add_item a span {
    display: block;
    /*padding-top: 3px;*/
    padding-top: 4px\9;
}

.barterboard_wrapper {
    float: left;
}

.barterboard_list_item {
    float: left;
    width: 60px;
    text-align: center;
    color: #675e5b;
    margin: 10px 3px;
}

.barterboard_list_item img {
    float: left;
    border: 1px solid #bbbbbb;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}

.barterboard_list_item a {
    color: #675e5b;
    text-decoration: none;
    font-size: 12px;
}

.barterboard_list_item a.signature {
    display: block;
    width: inherit;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.view_more_btn {
    float: right;
    clear: left;
    margin-right: 10px;
    color: #565656;
}

.view_more_btn a {
    text-align: right;
    color: #565656;
    text-decoration: none;
    margin: 8px 0;
    font: normal 11px arial,Helvetica,sans-serif;
}

.view_more_btn a:hover {
    text-decoration: underline;
}

.neighbours {
    float: left;
    width: 93%;
    border: 1px solid #e0e0e0;
    padding: 6px 6px 8px 6px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    background: white;
    margin-left: 5px;
    margin-top: 40px;
}

.neighbours h3 {
    margin-top: -40px;
    margin-bottom: 10px;
}

.neighbours a {
    text-decoration: none;
}

.neighbours_thumb {
    float: left;
    margin: 5px 0;
}

.neighbours_thumb img {
    float: left;
    margin: 3px;
}

.local_deals {
    float: left !important;
    background-color: #40b6e8 !important;
    border-radius: 10px !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    padding: 5px 15px !important;
    color: #fff !important;
    font: normal 14px arial,Helvetica,sans-serif;
    text-transform: uppercase !important;
    margin-left: 5px;
}

.down_blue {
    float: right;
    background: url('../images/down_blue_arrow.png') no-repeat;
    width: 15px;
    height: 12px;
    display: inline-block;
    margin-right: 30px;
    margin-top: -1px;
}

.new_post_wrapper {
    width: 99%;
    margin-left: 1%;
}

.new_post_box {
    width: 95%;
    margin: 0 auto;
    padding: 10px 10px 2px 10px;
    float: left;
    border: none;
    margin-top: 10px;
    display: block;
}

.post_ad_wrapper {
    display: none;
}

.post_subject {
    display: none;
}

/*.new_postad_box {
    width:95%;
    margin:0 auto;
    padding:10px 10px 2px 10px;
    float:left;
    border:none;
    border: 1px solid rgb(204, 204, 204);
}*/

.field {
    float: left;
    margin: 5px 1px 12px 1px;
    width: 100%;
}

.field label {
    float: left;
    width: 100px;
    /*padding-top:5px;*/
    padding-top: 10px;
    font: normal 13px arial,Helvetica,sans-serif;
}

.field label span {
    float: right;
}

.field input, .field textarea {
    float: right;
    width: 68%;
    font: normal 14px arial,Helvetica,sans-serif;
}

.field textarea {
    /*
    we dont need fixed heigh text area area are expanding based on content
    height:60px;
    */
}

.attach_file_wrapper {
    width: 21px;
    height: 18px;
    cursor: pointer;
    overflow: hidden;
    background: url('../images/webcam.png') no-repeat;
    float: left;
    margin-right: 10px;
    margin-left: 7px;
    margin-top: 4px;
}

.attach_file_wrapper input {
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity: 0;
}

.attachment {
    margin-left: 25px;
}

.new_post_bottom {
    float: left;
    padding-bottom: 10px;
    border-top: 1px solid #ccc;
    width: 99%;
}

.close_btn, .close_ad_btn, .close_btn_cmt {
    float: left;
    border: 1px solid #0394cf;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding: 6px 10px;
    margin-top: 10px;
    text-decoration: none;
    color: #0394cf !important;
    font-weight: bold;
    font-family: arial,Helvetica,sans-serif;
}

.close_btn_cmt {
    margin-top: 2px;
    height: 9px;
    width: 6px;
    line-height: 9px;
    float: right;
    margin-right: 3px;
}

.new_post_bottom input {
    margin-top: 10px;
    line-height: 24px;
}

.paid_post {
    background-color: #edfaff;
    border: 1px solid #92c5e2;
}

.paid_border {
    border-bottom: none;
}

.barterboard h3 {
    font-size: 14px;
    margin-top: -40px;
    margin-bottom: 15px;
}

.barterboard h3 a {
    text-decoration: none;
    /*color:#1ab8f9;*/
    color: #1ab8f9;
    /*background: url('../images/title_icons.png') 0px 0px no-repeat;*/
    display: inline-block;
    height: 22px;
    padding: 2px 0 0 0px;
}

.barterboard h3 a:hover {
    text-decoration: underline;
}

.neighbours1 h3 {
    font-size: 14px;
}

.neighbours1 h3 a {
    text-decoration: none;
    color: #1ab8f9;
}

.neighbours1 h3 a:hover {
    text-decoration: underline;
}

.wrapper ul li ul li {
    text-align: left;
}

.profile_picture {
    float: left;
    border: 1px dashed #000;
    width: 169px;
    height: 200px;
    background: url(../images/profile_default.jpg) no-repeat;
    margin: 12px 12px 0 0;
}

.profile_field {
    margin: 10px 0 0 2px;
    font-family: arial,Helvetica,sans-serif;
    font-size: 14px;
}

.profile_field label {
    float: left;
    margin: 12px 0;
    color: #595959;
}

.profile_right_field {
    float: left;
    width: 52%;
}

.profile_field input {
    float: left;
    width: 96%;
}

.profile_btn {
    float: right;
    margin: 15px 10px 10px 5px;
}

.profile_btn a {
    float: left;
    margin: 15px 10px 10px 5px;
}

.profile_field_block {
    float: left;
    width: 100%;
}

.profile_form_field {
    float: left;
    width: 100%;
    padding: 10px 0;
}

.profile_field_label {
    float: left;
    width: 26%;
    position: relative;
    top: 5px;
    font-size: 14px;
    font-family: arial,Helvetica,sans-serif;
    color: #414141;
}

.profile_field_label span {
    float: right;
    margin-right: 20px;
}

.profile_field_input {
    margin-left: 90px;
    margin-right: 2px;
    width: 73%;
}

.profile_field_dropdown {
    margin-left: 104px;
    margin-right: 2px;
    width: 73%;
}

.profile_field_dropdown .sbHolder {
    width: 80%;
}

.profile_field_dropdown_since .sbHolder {
    width: 65px;
    right: 0;
    display: inline-block;
    vertical-align: middle;
}

.profile_field_dropdown_since span {
    display: inline-block;
    vertical-align: middle;
}

.profile_field_dropdown .sbSelector {
    font: normal 13px arial,Helvetica,sans-serif !important;
    padding-top: 5px;
}

.profile_field_input ul.token-input-list-facebook {
    width: 76%;
}
/********/
div.cmt_dropdown {
    color: #555;
    width: 63px;
    position: relative;
    height: 17px;
    text-align: left;
    margin-right: 4px;
}

/********/
/*
div.cmt_submenu, div.cmt_submenu2
{
    background: white;
    position: absolute;
    top: 20px;
    right: 0px;
    z-index: 99999;
    width: 85px;
    display: none;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);

}*/

div.cmt_submenu, div.cmt_submenu2 {
    background: white;
    position: absolute;
    top: -7px;
    right: -63px;
    z-index: 99999;
    width: 160px;
    display: none;
    border: 1px solid #ccc;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}
/*add moath*/
div.cmt_submenu_1 {
    background: white;
    position: absolute;
    top: 42px;
    right: -506px;
    width: 160px;
    display: none;
    border: 1px solid #ccc;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
    z-index: 2;
}
/*end add moath*/
.cmt_dropdown  li a {
    color: #555555;
    display: block;
    font-family: arial;
    font-weight: bold;
    padding: 4px 15px;
    cursor: pointer;
    text-decoration: none;
}

.cmt_dropdown li a:hover {
    background: #155FB0;
    color: #FFFFFF;
    text-decoration: none;
}

a.cmt_account2 {
    line-height: 16px;
    color: #555;
    position: absolute;
    z-index: 999;
    display: block;
    height: 18px;
    margin: 0px 0 0 0px;
    text-decoration: none;
    background: url(../images/arrow.png) right center no-repeat;
    cursor: pointer;
    border: 0px solid #CCC;
    font: bold 14px arial,Helvetica,sans-serif;
    left: 0;
    right: 0;
}

a.cmt_account {
    height: 15px;
    background: url(../images/icon_close.png) right center no-repeat;
    width: 15px;
    float: right;
    cursor: pointer;
}

a.cmt_account.owner {
    background: url(../images/pencil_gray.png) right center no-repeat;
    margin-right: 5px;
}

a.cmt_account.comment_owner {
    background: url(../images/pencil_gray_small.png) right center no-repeat;
    width: 10px;
    height: 10px;
    margin-right: 5px;
}

.cmt_edit_small {
    background: url(../images/pencil_gray_small.png) right center no-repeat;
    width: 10px;
    height: 10px;
    margin-right: 5px;
    float: right;
    cursor: pointer;
}

.cmt_close {
    float: right;
    width: 15px;
    height: 15px;
    background: url(../images/icon_close.png) no-repeat;
}

.specials_cmt_close_small,  .cmt_close_small,  .cmt_hide_small {
    float: right;
    width: 10px;
    height: 10px;
    background: url(../images/icon_close_small.png) no-repeat;
    margin-right: 3px;
    cursor: pointer;
}

.barter_item_actions .cmt_close_small {
    float: left;
    margin: 4px 0 0 8px;
}

.cmt_root {
    list-style: none;
    margin: 0px;
    padding: 0px;
    font-size: 11px;
    border-top: 0px solid #dedede;
    z-index: 99999;
}

.visible {
    color: #ccc;
    pointer-events: none;
}

.local_deal_wrapper {
    float: left;
    margin: 10px 10px 0 10px;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

.local_deal_wrapper p {
    float: left;
    font-weight: normal;
    font: normal 14px arial,Helvetica,sans-serif;
    text-transform: capitalize;
    color: #07abef;
}

.deal_content {
    float: left;
}

.deal_img {
    float: left;
    margin-bottom: 10px;
}

.deal_img img {
    float: left;
    border: 1px solid #aba9a8;
}

.deal_info_wrapper {
    /*float:left;*/
}

.deal_info_box {
    float: right;
    background-color: #f9f9f9;
    border: 1px solid #c0c0c0;
    width: 38%;
    margin: 0 0 10px 10px;
}

.deal_box_line {
    float: left;
    padding: 12px 15px;
    color: #4f4f4f;
    font: normal 16px arial,Helvetica,sans-serif;
    border-bottom: 1px solid #e5e5e5;
    width: 85%;
}

.deal_box_line:hover {
    background-color: #fff;
}

.deal_box_line span {
    font-weight: bold;
}

.deal_box_line a {
    color: #07ABEF;
    text-decoration: none;
    font-size: 16px;
}

.deal_box_line a:hover {
    text-decoration: underline;
}

.buy_deal_more {
    float: left;
    clear: left;
}

.buy_deal_more a {
    color: #123422;
    font: bold 14px arial,Helvetica,sans-serif;
    text-decoration: none;
}

.buy_deal_more a:hover {
    text-decoration: underline;
}

.post_ad {
    border-bottom: none;
}

.comment_date_str {
    color: #D1D0D0;
    font-size: 12px;
    font-weight: bold;
}

body {
    font-family: arial,Helvetica,sans-serif !important;
}

.sub_cmt .profile_pic {
    margin-left: 0px;
    width: 40px;
    height:40px;
}

.new_cmt_content .profile_pic {
    margin-left: 0px;
    width:40px;
    height:40px;
}

.add_new_cmt form {
    height: 36px;
}

.ui-dialog {
    width: 320px;
    height: 360px;
    /* padding: 7px 7px 30px 7px; */
    padding: 7px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 10px solid #939393;
    box-shadow: 0px 0px 27px #fff;
    -webkit-box-shadow: 0px 0px 27px #fff;
    -moz-box-shadow: 0px 0px 27px #fff;
    background: #fff;
    color: #675e5b;
    font-size: 13px;
    margin-top: -50px;
    left: calc(50% - 155px);
    top: calc(50% - 100px);
    position: fixed;
}

.ui-dialog .ui-dialog-titlebar {
    padding: 5px 10px;
    position: relative;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border: none;
    background: none;
    color: #1ab8f9;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Calibri' !important;
    text-transform: uppercase;
    letter-spacing: 1px;
    
}

.ui-dialog .ui-dialog-title {
    margin: 0;
}

.ui-dialog .ui-dialog-titlebar-close {
    right: 0px;
    top: 0px;
    width: 12px;
    margin: 0;
    padding: 0px;
    height: 12px;
    border: none;
    background: none;
}

.ui-dialog .ui-dialog-titlebar-close span {
    background: url('../images/close_icon.png') no-repeat;
    width: 12px;
    height: 6px;
    margin: 0;
    display: inline-block;
    float: right;
    overflow: hidden;
    padding-top: 5px;
}

.ui-dialog .ui-dialog-content {
    padding: 0;
}

.users-dialog_content li {
    border-top: 1px solid #d7d7d7;
    padding: 13px 10px;
    line-height: 1;
    position: relative;
    overflow: hidden;
}

.users-dialog_content li:hover {
    background: #F5FCFF;
}

.users-dialog_content li:first-child {
    border: none;
}

.users-dialog_content li .add_button {
    font-size: 10px;
    color: white;
    line-height: 16px;
    font-weight: normal;
    width: auto;
    padding: 0 5px;
    font-family: tahoma !important;
    position: absolute;
    top: 11px;
    right: 10px;
    visibility: hidden;
    opacity: 0;
    cursor: pointer;
    transition: .3s ease;
    -webkit-transition: .3s ease;
    -moz-transition: .3s ease;
    -o-transition: .3s ease;
}

.users-dialog_content li:hover .add_button {
    visibility: visible;
    opacity: 1;
}

.users_dialog_img {
    float: left;
    width: 40px;
}

.users_dialog_name {
    margin-left: 50px;
    display: block;
    padding-top: 5px;
    text-decoration: none;
}

.close_pass_conf {
    color: white !important;
    width: 42px;
    display: block;
    float: right;
    margin-right: -13px;
    margin-top: 10px;
    cursor: pointer;
}

.input_textarea {
    height: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.view_desc_sec {
    text-align: justify;
    width: 100%;
    word-break: break-word;
    color: black;
}
/*add moath*/
.view_desc_sec p h1 {
    text-align: justify;
    width: 100%;
    word-break: break-word;
    color: #595959;
}
/*end add moath*/
.floating_left {
    float: left;
    display: inline-block;
    margin-bottom: 20px;
}

.floating_right {
    float: right;
    display: inline-block;
    margin-bottom: 20px;
    margin-top: -5px;
}

.review_h {
}

.send_verify_code,.send_verify_street_code {
    padding: 0;
    width: 50px;
}

#streets-form .errorMessage {
    margin-left: 20px;
}